import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-xmark-check': IconXmarkCheck;
    }
}
/**
 * The icon component for the 'xmarkCheck' icon
 */
export declare class IconXmarkCheck extends IconSvg {
    constructor();
}
export declare const iconXmarkCheckTag = "nimble-icon-xmark-check";
